body {
    height:auto  !important;   height:100%;  width: 100%; position:relative; 

	/*width: 1600px;*/
	padding: 0px;
	margin:0px;

	background-color: #f0ead1; /* Цвет фона */
	background-position: 0% 0%;
	background-image: url('../images/bodybg.jpg');
	
	font : normal 13px Arial;
	color : #000000;
	height:100%;

}
img {border: none;}

html  {height:  100%;}
td {vertical-align: top;}

TABLE {border-collapse: collapse;}

TABLE TD {padding: 0px}
a {
	color: #000000;
}
a:hover {
	color: #000000;
	text-decoration: none;
}


h1 {
	padding: 0px;
	margin: 0px;
	font: italic 21px Times;
	color: #4b6a0a;
}

#bodycont {
    height:auto  !important;   height:100%;
	min-height:580px;
	height: auto !important;
	height: 580px;
	
	
	margin: 0px;	/* Отступ слева и справа */
	padding: 0px;
	
	background-repeat: repeat-x;
	
	background-position: 0% 0%;
	background-image: url('../images/bodybgtop.jpg');
}

#pagecont {
	width: 1067px;
	min-height:190px;
	height: auto !important;
	height: 190px;
	
	position:relative; 
	
	margin: 0px auto;	/* Отступ слева и справа */
	
	
	

	background-position: 0% 0%;

	background-repeat: repeat-y;
	background-image: url('../images/contbg.jpg'); /* Путь к фоновому изображению */
	clear: both;
}
#cont {
	padding: 0px 30px 0px 75px;
}


#topcont {
	width: 1067px;
	height: 390px;
	
	margin: 0px auto;	/* Отступ слева и справа */
	padding: 0px;
	
	position:relative; 
	background-image: url('../images/top-rus.jpg'); /* Путь к фоновому изображению */
	
}

#topcont #mainhref {
	position: absolute; 
	width: 170px;
	height: 140px;
	top: 15px; left: 50px;

	
}
#topcont #slogan {
	position: absolute; 
	top: 40px; left: 255px;
	font: italic 39px Times;
	color: #555555;
	letter-spacing: 1px;
}
#topcont #slogan span{
	font: italic 29px Times;
	letter-spacing: 0px;
}

#flag	{
	position: absolute; 
	top: 35px; left: 887px;
	width: 105px; 
	height:40px;
	background-repeat: no-repeat;
	background-image: url('../images/flag-ru.jpg'); /* Путь к фоновому изображению */
	
}


#menu {
	position: absolute; 
	top: 160px; left: 75px;
	width: 410px; 
	height: 225px;
	overflow: hidden;
	line-height: 24px;
}
#leftcont {
	position: relative;
	left: 0px;
	top: -200px;
}

#menu a, #menu a:hover {

	font: italic 17px Times;
	text-decoration: none; 
	border-bottom: dashed 1px #4b6a0a; 
	color: #4b6a0a;
	

}
#menu a:hover {
	border-bottom: none; 
}

#model {
	position: absolute; 
	top: 83px; left: 866px;
	width: 220px; 
	height: 220px;

}
#model ul {
    list-style-type: square; 

}
#model li {
	padding: 0px;
	margin: 0px;
	padding-bottom: 9px;
	color: #555555;
}
#model a, #model a:hover {
	font: italic 16px Times;
	text-decoration: none; 
	color: #555555;
}
#model a:hover {
	text-decoration: underline; 
}


#bottom {
	height: 213px;
	
	background-repeat: repeat-x;
	background-position: center bottom;
	background-image: url('../images/bottombg.jpg'); /* Путь к фоновому изображению */
}
#bottom #bottomcont {
	
	background-repeat: no-repeat;
	background-image: url('../images/bottom.jpg'); /* Путь к фоновому изображению */
}
#bottom #leftbt {
	
	background-repeat: no-repeat;
	background-position: right bottom;
	background-image: url('../images/bottomleft.jpg'); /* Путь к фоновому изображению */
}
#bottom #rightbt {
	
	background-repeat: no-repeat;
	background-position: left bottom;
	background-image: url('../images/bottomright.jpg'); /* Путь к фоновому изображению */
}

#bottom td {

}

#counters {
	position: relative; 
	top: -22px; left: 838px;
	width: 120px; 
}

.clearboth {
	clear: both; 
}

/* MENU DYN */
.applemenu{
	margin: 0px 0;
	padding: 0;
	width: 150px; /*width of menu*/
		line-height: 30px;
}

.applemenu div.silverheader, .applemenu  a { 

	position: relative;
	padding-left: 0px;
	color: #4b6a0a;
	
	font: italic 19px Times;
	text-decoration: none; 
	width: 150px;
	cursor:pointer;
	
}
.dash {
	border-bottom: dashed 1px #4b6a0a; 
	
	
}
.dash:hover {
	border-bottom: solid 1px #4b6a0a; 
	
	
}

.applemenu div.silverheader a { 
	display: block;
	position: relative;
	font :  bold 13px Arial;  
	color: #000000;
	text-decoration: none;
	width: 170px;
	
}




.applemenu  a:hover, .applemenu div.silverheader a:hover, .applemenu div.submenu a:hover  {
	text-decoration: none;
}

.applemenu div.selected a, .applemenu div.selected, .applemenu div.selected .dash, .applemenu a.selected {
	color: #b51e1d;
	border-bottom: none; 
	
}


.applemenu div.submenu{ /*DIV that contains each sub menu*/
	padding-left: 5px;

}



.applemenu div.submenu a{ /*DIV that contains each sub menu*/
	display: block;
	color: #585858;
	font-size: 16px;
	text-decoration: underline;
	
}

.applemenu div.submenu a.selected{ /*DIV that contains each sub menu*/
	display: block;

	color: #b51e1d;
	text-decoration: none;

	
}


.wshade {
	background: url(../images/shadow.jpg) 50% 50% no-repeat; padding: 7px; 
	margin: 0px 5px 2px 5px;
	width:220px; height:157px;
	
}

/* /MENU DYN */

/* Progress line */




